smartproxy

yet another auto proxy provider


Licenses
Apache-2.0/libpng-2.0
Install
pip install smartproxy==0.0.1a0.dev4